<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="EK Utilities" steamworkshopid="1946765892" corepackage="false" modversion="1.0.3" gameversion="0.19.11.0" installtime="1665585720" altnames="EK Utilities" expectedhash="1A59B31C240DECB9E843C0D6B5AD987B">
  <Item file="%ModDir%/Items/overwrite_tools.xml" />
  <Item file="%ModDir%/Items/overwrite_alienitems.xml" />
  <Item file="%ModDir%/Items/Materials/ekutility_densifiedmaterials.xml" />
  <Item file="%ModDir%/Items/Diving/ekutility_divinggear.xml" />
  <Item file="%ModDir%/Items/Tools/ekutility_tools.xml" />
  <Item file="%ModDir%/Items/Tools/ekutility_placeablemachines.xml" />
  <Item file="%ModDir%/Items/Containers/ekutility_labels.xml" />
  <Item file="%ModDir%/Items/Containers/ekutility_containers.xml" />
  <Particles file="%ModDir%/Particles/ParticlePrefabs.xml" />
  <Text file="%ModDir%/Texts/EnglishEKUtilities.xml" />
</contentpackage>